ONVIF::Device::Types::H264Configuration(3)

NAME
ONVIF::Device::Types::H264Configuration

DESCRIPTION
Perl data type class for the XML Schema defined complexType H264Configuration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   GovLength

•   H264Profile

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::H264Configuration
   GovLength =>  $some_value, # int
   H264Profile => $some_value, # H264Profile
 },

AUTHOR
Generated by SOAP::WSDL